<?php

namespace App\Sms;


class VerifyCode
{

    public Mixed $code;

    public function __construct($code)
    {
        $this->code = $code;
    }

    public function build()
    {
        return "Your OTP Code is " . $this->code . ". Do not share this OTP. SMSGOO";
    }
}
